Bug-Database: https://github.com/spaolacci/murmur3/issues
Bug-Submit: https://github.com/spaolacci/murmur3/issues/new
Repository: https://github.com/spaolacci/murmur3.git
Repository-Browse: https://github.com/spaolacci/murmur3
